Subject: Re: [PATCH] Permedia2 fb on PPC

From: Michel Dänzer <[email-masked]>
Date: 05 Dec 2001 18:19:40 +0100

On Wed, 2001-12-05 at 11:29, Marc ZYNGIER wrote:

> The following patchlet allows the Permedia2 framebuffer to work
> properly on power-pc (instead of crashing the machine...).

Why is this needed? And does it work with the XFree86 glint driver with
Option "UseFBDev"?

--
Earthling Michel Dänzer (MrCooper)/ Debian GNU/Linux (powerpc) developer
XFree86 and DRI project member   /  CS student, Free Software enthusiast

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/